#ifndef LOTOSTATEK_HEART_HPP
#define LOTOSTATEK_HEART_HPP

#include "SFML/Graphics/Texture.hpp"
#include "SFML/Graphics/Sprite.hpp"
#include "ObjectItem.hpp"

class Heart : public ObjectItem {
public:
    Heart(float x, float y, sf::Texture &texture);
    void update();
};

#endif //LOTOSTATEK_HEART_HPP
